body {
margin: 0px;
padding: 0px;
color: #000000;
background: #FF6300 url(img/bg.gif) repeat-x;
font-family: Helvetica, Arial, sans-serif;
line-height: 1.4;
font-size: 13px;
*font-size: small;
*font: x-small;
}

/*様々な共通指定*/
img {border:none;}

a {
text-decoration: none;
}

a:link {
color: #1A0781;
}

a:visited {
color: #1A0781;
}

a:active {
color: #A90012;
}

a:hover {
color: #A90012;
}

h1, h2, h3{
margin: 0px;
padding: 0px;
}

/*ボディー指定*/
#container {
background: url(img/bg.gif) ;
width: 880px;
margin-right: auto;
margin-left: auto;
height: auto;
position: relative;
}

#atsushi {
position: absolute;
left: -185px;
top: 300px;
width: 185px;
height: 395px;
}

/*ヘッダー指定*/
#header {
background: url(img/header.jpg) no-repeat;
margin: 0px;
padding: 0px;
height: 391px;
}

#header img {
position: relative;
top: 280px;
left: 640px;
}

/*ボタン指定*/
#header #navi{
height: 29px;
margin: 0px;
float: left;
display: inline;
padding: 302px 0px 0px 410px;
}

#header h2 {
font-size: 9px;
margin: 0px;
padding: 0px;
float: left;
}

#header h2 em {
visibility: hidden;
}

#header #btn1 a {
text-decoration: none;
display: block;
margin: 0px;
padding: 0px;
height: 29px;
width: 67px;
}

#header #btn2 a {
text-decoration: none;
display: block;
margin: 0px;
padding: 0px;
height: 29px;
width: 101px;
}

#header #btn3 a {
text-decoration: none;
display: block;
margin: 0px;
padding: 0px;
height: 29px;
width: 148px;
}

#header #btn4 a {
text-decoration: none;
display: block;
margin: 0px;
padding: 0px;
height: 29px;
width: 106px;
}

#header #btn5 a {
text-decoration: none;
display: block;
margin: 0px;
padding: 0px;
height: 29px;
width: 106px;
}

#navi .btn_blog {background: url(img/blog_a.gif) no-repeat;}
#navi .btn_program {background: url(img/program_a.gif) no-repeat;}
#navi .btn_personality {background: url(img/personality_a.gif) no-repeat;}
#navi .btn_schedule {background: url(img/schedule_a.gif) no-repeat;}
#navi .btn_webradio {background: url(img/webradio_a.gif) no-repeat;}

#navi .tn1 a {background: url(img/blog.gif) no-repeat;}
#navi .tn2 a {background: url(img/program.gif) no-repeat;}
#navi .tn3 a {background: url(img/personality.gif) no-repeat;}
#navi .tn4 a {background: url(img/schedule.gif) no-repeat;}
#navi .tn5 a {background: url(img/webradio.gif) no-repeat;}

#navi .tn1 a:hover,#navi .tn1 a:active {background: url(img/blog_a.gif) no-repeat;}
#navi .tn2 a:hover,#navi .tn2 a:active {background: url(img/program_a.gif) no-repeat;}
#navi .tn3 a:hover,#navi .tn3 a:active {background: url(img/personality_a.gif) no-repeat;}
#navi .tn4 a:hover,#navi .tn4 a:active {background: url(img/schedule_a.gif) no-repeat;}
#navi .tn5 a:hover,#navi .tn5 a:active {background: url(img/webradio_a.gif) no-repeat;}

/***************************** 本文 *****************************/
#container #pink {
background: url(img/pink.gif) repeat-y;
margin: 0px;
padding: 0px;
}

#container #pink #center {
width: 513px;
float: left;
margin-top: 0px ;
margin-left: 60px;
padding-top: 20px;
overflow: hidden;
display: inline;
}

.content {
margin: 0px;
padding: 0px;
}

#container #pink #center .content h3 {
font-size: 14px;
color: #FFFFFF;
font-weight: bold;
margin: 0px;
padding: 5px 0px 2px 25px;
}

#container #pink #center .content h4 {
font-size: 22px;
font-weight: bold;
color: #A90012;
padding-left: 20px;
background: url(img/waku_02.gif) repeat-y;
margin: 0px;
padding: 0px;
padding-left: 20px;
}

.entrytitle {
height:44px;
background-image:url("img/waku_01.gif");
background-repeat:no-repeat;
margin: 0px;
padding: 0px;
}

.content p  {
background: url(img/waku_02.gif) repeat-y;
margin: 0px;
padding: 10px 20px 15px;
}

.content p.posted {
  background-image:url("img/waku_03.gif");
  background-repeat:no-repeat;
  font-size: x-small;
  margin-bottom: 30px;
  height:46px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
}
.content p.posted02 {
  background-image:url("img/waku_03.gif");
  background-repeat:no-repeat;
  font-size: x-small;
  margin-bottom: 0px;
  height:46px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
}
.under {
  font-size: 9px;
  padding-left: 10px;
  margin-bottom: 30px;
}

.toko {
margin-top: 0px;
float: left;
}

/***************************** 右サイド部分 *****************************/

#container #pink #right {
float: right;
height: 1200px;
width: 230px;
margin: 0px;
padding: 0px;
margin-right: 55px;
overflow: hidden;
display: inline;
}

#right .sidebar .newentry {
background: url(img/new.jpg) no-repeat;
margin: 0px;
padding: 0px;
margin-top: 20px;
margin-bottom: 40px;
height: 251px;
width: 230px;
}

#right .sidebar .monthly {
background: url(img/monthly.jpg) no-repeat;
margin: 0px;
padding: 0px;
margin-top: 15px;
height: 251px;
width: 230px;
}

#right .sidebar .twitter {
  margin-top:40px;
}

#right .sidebar ul {
font-size: 12px;
margin: 0px;
padding: 80px 2px 2px 26px;
}

#right .sidebar .monthly ul {
font-size: 11px;
margin: 0px;
padding: 70px 2px 2px 50px;
}

#right .sidebar li {
list-style: none;
margin: 0px;
padding: 0px;
padding-right:15px;
line-height: 130%;
}

/*プログラムの指定*/
.tit_program {
height:44px;
background-image:url("img/program_t.gif");
background-repeat:no-repeat;
margin: 0px;
padding: 0px;
}

/*スケジュールの指定*/
.tit_schedule {
height:44px;
background-image:url("img/schedule_t.gif");
background-repeat:no-repeat;
margin: 0px;
padding: 0px;
}

.table_schedule {
background: url(img/waku_02.gif) repeat-y;
margin: 0px;
padding: 0px;
}

.t_title {
font-weight: bold;
color: #A90012;
}

td.detail {
padding-right: 20px;
}

/*プロフィールの指定*/
.tit_atsushi {
height:44px;
background-image:url("img/tamura.gif");
background-repeat:no-repeat;
margin: 0px;
padding: 0px;
}

.tit_nagano {
height:44px;
background-image:url("img/nagano.gif");
background-repeat:no-repeat;
margin: 0px;
padding: 0px;
}

.tit_ishimaru {
height:44px;
background-image:url("img/ishimaru.gif");
background-repeat:no-repeat;
margin: 0px;
padding: 0px;
}
.tit_shinoda {
height:44px;
background-image:url("img/shinoda.gif");
background-repeat:no-repeat;
margin: 0px;
padding: 0px;
}

.tit_masaki {
    height: 44px;
    background-image: url("img/masaki.gif");
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
}

.tit_shimada {
    height: 44px;
    background-image: url("img/shimada.gif");
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
}

.tit_iwasa {
    height: 44px;
    background-image: url("img/iwasa.gif");
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
}

.tit_sunayama {
    height: 44px;
    background-image: url("img/sunayama.gif");
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
}

.p_photo {
margin: 0px;
padding: 0px;
padding-right: 5px;
float: left;
height: 253px;
width: 253px;
}
.p_photo02{
margin: 0px;
padding: 0px;
padding-right: 5px;
float: left;
height: 350px;
width: 253px;
}
.pro_text {
height: 253px;
}
.pro_text02 {
  height: 350px;
}
.banner {
margin-top: 20px;
padding-left: 10px;
}

.tit_webradio {
height:44px;
background-image:url("img/webradio_t.gif");
background-repeat:no-repeat;
margin: 0px;
padding: 0px;
}
